{% include "partials/head.html" %}

<body>

    <main>
        <div class="login-bg container-fluid"></div>
        {% include "components/login-modal.html" %}

    </main>

    {% include "partials/footer.html" %}